Subject: [pkix] CAA

From: Stephen Kent <[email-masked]>
Date: Thu, 16 Jun 2011 10:04:27 -0400

Havingf returned from vacation, and looking over the extensive 
discussion on the CAA doc, I think it best to remove the discussion 
of RP use of this feature, and focus instead on how CAs are expected 
to use it.

Steve